{
  "parameter": {
    "phase_open_state": [
      "EK",
      "KU",
      "AL",
      "PY"
    ],
    "work_order_open_state": [
      "EK",
      "KU",
      "AL",
      "PY"
    ],
    "phase_open_stateZ": "constant.json.phase_open_state",
    "work_order_open_stateZ": "constant.work_order_open_state"
  },
  "query": [
    [
      "wos_work_phase_state",
      "in",
      "phase_open_state"
    ],
    "and",
    [
      "wo_state",
      "in",
      "work_order_open_state"
    ]
  ]
}
